.category-hero-image {
  height: 30vw;
}
.category-hero-image .blog-image h1 {
  font-size: 5vw !important;
  top: 32% !important;
  right: 12%;
}

.category-container {
  height: auto;
  background-color: var(--Navbar-color);
}
.category-container .category-images {
  height: 200px;
}


/* category details page start */

td,
th {
  padding: 10px;
  border: 2px solid var(--main-color);
  color: var(--main-color);
}
td img {
  width: 100px;
}
